Subject: Re: [PATCH] [ATM] he: Fix __init/__devinit conflict

From: Roland Dreier <[email-masked]>
Date: Sun, 24 Sep 2006 20:37:41 -0700

David> I was waiting for a resolution in the fact that the copy
    David> Chas posted only had one of the transformations whereas as
    David> you pointed out all of the ones in your original patch were
    David> necessary.

Actually I think there was some confusion because akpm forwarded a
patch from someone else that just changed one __init -> __devinit
(which appeared to fix things at least on x86_64 because of the
effects of -funit-at-a-time).

I'm not positive but as far as I remember Chas sent my original patch.

Anyway, I think we've wasted enough time on a trivial warning patch.

 - R.